@charset "UTF-8";
body.page-menu .content {
  padding-bottom: 100px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  color: #000;
  background-color: #fff;
}

@media (min-width: 1024px) {
  body.page-menu .content-inner {
    margin-right: 16px;
    margin-left: 16px;
  }
}

body.page-menu .content .section:first-child::before {
  display: block;
  padding-top: 1px;
  margin-top: -1px;
  content: "";
}

body.page-menu .content .section {
  margin-top: 160px;
}

body.page-menu .content .section-header {
	margin-bottom: 50px;
	font-size: 23px;
	line-height: 34px;
	letter-spacing: 0.08em;
	border-bottom: none;
}

body.page-menu .content .section-header::after {
  display: block;
  height: 13px;
  margin-top: 8px;
  content: "";
  background-image: url("../img/header-bar.png");
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 82px 13px;
}

body.page-menu .content .section-header > span {
  display: flex;
  padding-right: 15px;
  padding-left: 15px;
}

body.page-menu .content .section-body {
  margin-right: 16px;
  margin-left: 16px;
}

body.page-menu .content .section-training h2 {
  display: flex;
  padding-bottom: 9px;
  margin-top: 64px;
  margin-bottom: 32px;
  font-size: 23px;
  line-height: 28px;
  letter-spacing: 0.08em;
  border-bottom: 2px solid #9bdaa4;
}

body.page-menu .content .section-training h2::before {
  display: block;
  width: 10px;
  margin-right: 14px;
  margin-left: 4px;
  content: "";
  background-color: #39b54a;
}

body.page-menu .content .section-training h2 span {
  display: inline-block;
  padding-top: 6px;
  padding-bottom: 6px;
}

body.page-menu .content .section-training dl.charge dt {
  font-size: 23px;
  font-weight: bold;
  line-height: 34px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-training dl.charge dd {
  margin-left: 0;
}

body.page-menu .content .section-training dl.charge dd.formula {
  display: flex;
  flex-flow: row wrap;
  margin-top: 24px;
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: bold;
  line-height: 46px;
}

body.page-menu .content .section-training dl.charge dd.formula span.unit {
  margin-top: 12px;
  margin-bottom: 12px;
  white-space: nowrap;
}

body.page-menu .content .section-training dl.charge dd.formula span.label {
  display: inline-block;
  padding-right: 12px;
  padding-left: 12px;
  color: #fff;
  background-color: #39b54a;
  border-radius: 4px;
}
.page-menu #main .content-inner .section.section-training .section-body .charge .menu_price {
}

body.page-menu .content .section-training dl.charge dd.formula span.label2 {
	display: inline-block;
	padding-right: 12px;
	padding-left: 12px;
	color: #fff;
	background-color: #FF9900;
	border-radius: 4px;
}

body.page-menu .content .section-training dl.charge dd.formula span.symbol {
  margin-right: 10px;
  margin-left: 10px;
}

body.page-menu .content .section-training dl.charge dd.text {
  font-size: 16px;
  line-height: 30.25px;
}

body.page-menu .content .section-training dl.course {
  padding-bottom: 24px;
  border-bottom: 2px solid #7f7f7f;
}

body.page-menu .content .section-training dl.course dt {
  padding-right: 8px;
  padding-left: 8px;
  font-size: 20px;
  font-weight: bold;
  line-height: 30.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-training dl.course dd {
  padding-right: 8px;
  padding-left: 8px;
  margin-left: 0;
}

body.page-menu .content .section-training dl.course dd.time {
  margin-bottom: 4px;
  font-size: 16px;
  line-height: 30.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-training dl.course dd.fee {
  line-height: 30.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-training dl.course dd.fee > span:nth-of-type(1) {
  font-size: 17px;
}

body.page-menu .content .section-training dl.course dd.fee > span:nth-of-type(1) span {
  font-size: 15px;
}

body.page-menu .content .section-training dl.course dd.fee > span:nth-of-type(2) {
  font-size: 20px;
}

body.page-menu .content .section-training dl.course dd.fee > span:nth-of-type(2) span {
  font-size: 16px;
}

body.page-menu .content .section-training dl.course dd.free {
  padding: 4px;
  margin-top: 24px;
  margin-right: 8px;
  margin-left: 8px;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  letter-spacing: 0.06em;
  background-color: #39b54a;
  border-radius: 2px;
}

body.page-menu .content .section-training dl.course dd + dt {
  padding-top: 24px;
  margin-top: 24px;
  border-top: 2px solid #7f7f7f;
}

body.page-menu .content .section-training ul {
  padding-right: 8px;
  padding-bottom: 24px;
  padding-left: 8px;
  margin-top: 24px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.08em;
  list-style-type: none;
  border-bottom: 2px solid #9bdaa4;
}

body.page-menu .content .section-training ul li {
  display: table;
  margin-top: 5px;
  margin-bottom: 5px;
}

body.page-menu .content .section-training ul li::before {
  display: table-cell;
  white-space: pre-wrap;
  content: "※";
}

body.page-menu .content .section-training .box {
  border-bottom: 2px solid #9bdaa4;
}

body.page-menu .content .section-training .box::after {
  display: block;
  margin-top: 32px;
  content: "";
}

body.page-menu .content .section-training .feeunit {
  margin: 16px 8px;
  font-size: 20px;
  line-height: 30.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-training .feeunit span {
  font-size: 16px;
}

body.page-menu .content .section-training .description {
  margin: 16px 8px;
  font-size: 14px;
  line-height: 28.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-training .description p {
  margin-top: 0;
  margin-bottom: 0;
}

body.page-menu .content .section-training .description p.-margin {
  margin-top: 28px;
}

body.page-menu .content .section-online {
  font-size: 16px;
  line-height: 28.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-online .section-body {
  margin-right: 40px;
  margin-left: 40px;
}

body.page-menu .content .section-associations {
  font-size: 16px;
  line-height: 34.5px;
  letter-spacing: 0.08em;
}

body.page-menu .content .section-associations .section-body {
  margin-right: 40px;
  margin-left: 40px;
}

body.page-menu .content .section-associations h2 {
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  letter-spacing: inherit;
}

body.page-menu .content .section-associations ul {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.footer-inner {
  border-top: none;
}

@media (min-width: 1024px) {
.page-menu #main .content-inner .section.section-training .section-body .course .time img {
	width: 600px;
	padding-bottom: 15px;
}
}
@media (max-width: 1023px) {
.page-menu #main .content-inner .section.section-training .section-body .course .time img {
	width: 95%;
	padding-bottom: 15px;
}
}
.page-menu #main .content-inner .section.section-training .section-body .charge .menu_price {
	padding-top: 35px;
	font-size: 21px;
	font-weight: bold;
	color: #FF9900;
}
.page-menu #main .content-inner .section.section-training .section-body .box .description .free ul {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
@media (max-width: 1023px) {
.page-menu #main .content-inner .section.section-training .section-body .charge .formula2 {
	margin-bottom: 30px;
	margin-top: 30px;
}
.page-menu #main .content-inner .section.section-training .section-body .charge .formula2 .waku {
	width: 95%;
	background-color: #39B54A;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	border-radius: 5px;
}
.page-menu #main .content-inner .section.section-training .section-body .charge .formula2 .waku2 {
	width: 95%;
	background-color: #FF9900;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	border-radius: 5px;
}
.page-menu #main .content-inner .section.section-training .section-body .charge .formula2 .plus {
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
	width: 95%;
	font-weight: bold;
	font-size: 26px;
}

body.page-menu .content .section-training dl.charge dd.formula {
	display:none;
}
}

@media (min-width: 1024px) {
	.page-menu #main .content-inner .section.section-training .section-body .charge .formula2 {
		display:none;
	}
}
